Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 01:18:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ganesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ganesh Bot:  Hi Ganesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542855927            05:11 AM, 11th Apr                   Hamza                   Hi Ganesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:12 AM, 11th Apr                     ganesh                    I return My more than week still I didn't get refund or acknowledge msg can u tell me exact status           05:13 AM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           05:14 AM, 11th Apr                     ganesh                    6290229254 order number           05:14 AM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:14 AM, 11th Apr                     ganesh                    K thank u           05:14 AM, 11th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:16 AM, 11th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           05:16 AM, 11th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:16 AM, 11th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:16 AM, 11th Apr                     ganesh                    Thank you hamza           05:17 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            05:17 AM, 11th Apr                     ganesh                    Nothing thank u           05:17 AM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:17 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383856